## libencoding-fixlatin-perl 1.04

=== debian/changelog ===
libencoding-fixlatin-perl (1.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:17 +0100

libencoding-fixlatin-perl (1.04-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#772548.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Sep 2017 22:41:56 +0200
