=== debian/control ===
Source: libencoding-fixlatin-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libencoding-fixlatin-perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libencoding-fixlatin-perl.git
Homepage: https://metacpan.org/release/Encoding-FixLatin

Package: libencoding-fixlatin-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: takes mixed encoding input and produces UTF-8 output
 Most encoding conversion tools take input in one encoding and produce
 output in another encoding.  Encoding::FixLatin takes input which may
 contain characters in more than one encoding and makes a best effort to
 convert them all to UTF-8 output.
 .
 For string soups containing only ASCII, ISO8859-1 and CP1252 but no
 actual UTF-8 characters (even if encoded as such), Encode::ZapCP1252
 may be better suitable.
 .
 Includes command-line tool fix_latin.
